.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.748047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1f{letter-spacing:-0.092184px;}
.lse{letter-spacing:-0.052800px;}
.ls1e{letter-spacing:-0.044088px;}
.ls1b{letter-spacing:-0.040080px;}
.ls9{letter-spacing:-0.038400px;}
.ls1{letter-spacing:-0.028800px;}
.ls14{letter-spacing:-0.024048px;}
.lsa{letter-spacing:-0.024000px;}
.ls3{letter-spacing:-0.019200px;}
.lsc{letter-spacing:-0.016032px;}
.ls17{letter-spacing:-0.014400px;}
.lsd{letter-spacing:-0.012024px;}
.ls21{letter-spacing:-0.009600px;}
.lsf{letter-spacing:-0.008016px;}
.ls2{letter-spacing:-0.004800px;}
.ls18{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.004008px;}
.ls8{letter-spacing:0.008016px;}
.ls22{letter-spacing:0.009600px;}
.ls4{letter-spacing:0.012024px;}
.ls15{letter-spacing:0.016032px;}
.ls12{letter-spacing:0.020040px;}
.ls5{letter-spacing:0.024048px;}
.ls19{letter-spacing:0.026352px;}
.ls11{letter-spacing:0.028056px;}
.ls1c{letter-spacing:0.030744px;}
.ls13{letter-spacing:0.032064px;}
.ls1a{letter-spacing:0.035136px;}
.ls6{letter-spacing:0.036072px;}
.ls7{letter-spacing:0.040080px;}
.ls10{letter-spacing:0.044088px;}
.ls20{letter-spacing:0.048096px;}
.ls1d{letter-spacing:0.048312px;}
.ls16{letter-spacing:0.052104px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-2.272536px;}
.ws27{word-spacing:-2.036064px;}
.ws17{word-spacing:-0.845688px;}
.ws14{word-spacing:-0.609216px;}
.ws13{word-spacing:-0.597192px;}
.ws12{word-spacing:-0.124248px;}
.ws25{word-spacing:-0.116232px;}
.ws16{word-spacing:-0.112224px;}
.wsc{word-spacing:-0.108216px;}
.wsa{word-spacing:-0.104208px;}
.wsd{word-spacing:-0.100200px;}
.ws11{word-spacing:-0.096192px;}
.ws19{word-spacing:-0.092184px;}
.ws10{word-spacing:-0.088176px;}
.wsf{word-spacing:-0.084168px;}
.wse{word-spacing:-0.080160px;}
.ws15{word-spacing:-0.072144px;}
.ws0{word-spacing:0.000000px;}
.ws1d{word-spacing:0.004392px;}
.ws1c{word-spacing:0.013176px;}
.ws24{word-spacing:0.062400px;}
.ws22{word-spacing:0.081600px;}
.ws1b{word-spacing:0.086400px;}
.wsb{word-spacing:0.096000px;}
.ws2{word-spacing:0.110400px;}
.ws23{word-spacing:0.124800px;}
.ws1{word-spacing:0.134400px;}
.ws8{word-spacing:1.066128px;}
.ws5{word-spacing:3.226440px;}
.ws6{word-spacing:3.466920px;}
.ws3{word-spacing:4.452888px;}
.ws4{word-spacing:11.162280px;}
.ws9{word-spacing:14.052048px;}
.ws7{word-spacing:47.174160px;}
.ws1a{word-spacing:189.237720px;}
.ws18{word-spacing:190.480200px;}
.ws20{word-spacing:352.928448px;}
.ws1f{word-spacing:357.970512px;}
.ws1e{word-spacing:363.465480px;}
.ws21{word-spacing:365.946432px;}
._3{margin-left:-190.528296px;}
._6{margin-left:-189.402048px;}
._5{width:177.205704px;}
._1{width:179.177760px;}
._4{width:182.756784px;}
._2{width:233.571312px;}
._7{width:251.208672px;}
._8{width:325.735992px;}
._0{width:970.560000px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:31.920000px;}
.fs3{font-size:40.080000px;}
.fs6{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs8{font-size:61.920000px;}
.fs5{font-size:64.080000px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.fs1{font-size:144.000000px;}
.ya{bottom:61.483684px;}
.y9{bottom:88.289568px;}
.yb{bottom:89.507306px;}
.y0{bottom:107.784314px;}
.y55{bottom:132.434136px;}
.y36{bottom:135.714510px;}
.y54{bottom:150.429421px;}
.y35{bottom:165.144470px;}
.y53{bottom:168.424706px;}
.y52{bottom:188.107059px;}
.y34{bottom:194.574274px;}
.y51{bottom:213.600548px;}
.y33{bottom:225.128784px;}
.y43{bottom:230.471137px;}
.y42{bottom:258.588784px;}
.y32{bottom:264.962117px;}
.y50{bottom:274.240144px;}
.y1c{bottom:274.990744px;}
.y41{bottom:286.706431px;}
.y4f{bottom:294.204470px;}
.y1b{bottom:307.982117px;}
.y31{bottom:309.483368px;}
.y4e{bottom:313.324479px;}
.y5d{bottom:313.980392px;}
.y40{bottom:314.824078px;}
.y4d{bottom:331.319764px;}
.y1a{bottom:333.569176px;}
.y30{bottom:337.600903px;}
.y5c{bottom:341.535686px;}
.y3f{bottom:343.129020px;}
.y4c{bottom:350.064094px;}
.y19{bottom:357.656627px;}
.y49{bottom:365.716250px;}
.y2f{bottom:365.718437px;}
.y5b{bottom:366.185646px;}
.y3e{bottom:367.310196px;}
.y4b{bottom:368.059378px;}
.y48{bottom:385.679011px;}
.y4a{bottom:386.054663px;}
.y3d{bottom:391.491529px;}
.y2e{bottom:393.835972px;}
.y47{bottom:404.049948px;}
.y3c{bottom:415.672549px;}
.y2d{bottom:421.953507px;}
.y46{bottom:424.014274px;}
.y3b{bottom:441.728392px;}
.y45{bottom:445.008784px;}
.y2c{bottom:450.071041px;}
.y3a{bottom:467.315294px;}
.y44{bottom:467.315450px;}
.y2b{bottom:478.188576px;}
.y18{bottom:491.027843px;}
.y39{bottom:496.182745px;}
.y2a{bottom:506.306110px;}
.y17{bottom:512.584706px;}
.y38{bottom:517.739608px;}
.y29{bottom:534.423645px;}
.y28{bottom:562.541179px;}
.y27{bottom:590.658714px;}
.y66{bottom:590.845490px;}
.y64{bottom:605.840838px;}
.y65{bottom:605.841569px;}
.y26{bottom:618.776249px;}
.y63{bottom:623.836122px;}
.y62{bottom:641.831407px;}
.y25{bottom:646.893783px;}
.y61{bottom:659.826692px;}
.y24{bottom:675.011318px;}
.y60{bottom:677.821977px;}
.y5a{bottom:688.320000px;}
.y5f{bottom:695.817261px;}
.y23{bottom:703.128852px;}
.y59{bottom:717.187451px;}
.y5e{bottom:720.467843px;}
.y22{bottom:731.246387px;}
.y58{bottom:738.744314px;}
.y21{bottom:759.363922px;}
.y16{bottom:762.175686px;}
.y15{bottom:789.543529px;}
.y20{bottom:789.824706px;}
.y14{bottom:815.318983px;}
.y13{bottom:843.436517px;}
.y1f{bottom:844.279216px;}
.y1e{bottom:871.553333px;}
.y12{bottom:871.554052px;}
.y1d{bottom:899.670980px;}
.y11{bottom:899.671586px;}
.y10{bottom:927.789121px;}
.yf{bottom:955.906656px;}
.ye{bottom:984.024190px;}
.yd{bottom:1012.141725px;}
.y37{bottom:1012.704078px;}
.y57{bottom:1033.979608px;}
.yc{bottom:1042.602509px;}
.y56{bottom:1059.754118px;}
.y8{bottom:1077.843137px;}
.y7{bottom:1096.588235px;}
.y1{bottom:1097.338039px;}
.y3{bottom:1098.931373px;}
.y4{bottom:1099.306275px;}
.y2{bottom:1100.524706px;}
.y6{bottom:1100.903357px;}
.y5{bottom:1102.494816px;}
.hd{height:23.254219px;}
.h5{height:26.713477px;}
.h7{height:27.085313px;}
.h8{height:29.198906px;}
.hc{height:31.974961px;}
.h9{height:32.437500px;}
.h4{height:34.945312px;}
.h6{height:34.968750px;}
.hb{height:43.304063px;}
.he{height:45.079453px;}
.ha{height:47.988281px;}
.h2{height:69.890625px;}
.h3{height:95.976562px;}
.h1{height:973.183007px;}
.h0{height:1237.176471px;}
.w1{width:829.470588px;}
.w0{width:956.000000px;}
.x1d{left:44.332157px;}
.x2f{left:56.797647px;}
.x2b{left:59.890588px;}
.x0{left:62.483660px;}
.x2{left:67.013725px;}
.x3{left:68.607059px;}
.x1{left:70.200392px;}
.x5{left:89.882745px;}
.x6{left:91.476078px;}
.x4{left:93.069412px;}
.x27{left:113.126667px;}
.x8{left:114.907451px;}
.x9{left:116.500784px;}
.x7{left:118.094118px;}
.xb{left:135.714510px;}
.xc{left:137.307843px;}
.xa{left:138.901176px;}
.xe{left:166.925098px;}
.xf{left:168.518431px;}
.xd{left:170.111765px;}
.x11{left:194.011765px;}
.x12{left:195.605098px;}
.x10{left:197.198431px;}
.x14{left:221.098431px;}
.x15{left:222.691765px;}
.x13{left:224.285098px;}
.x17{left:248.185098px;}
.x18{left:249.778431px;}
.x16{left:251.371765px;}
.x1a{left:268.990282px;}
.x1b{left:270.581741px;}
.x19{left:272.178824px;}
.x1f{left:442.290588px;}
.x1e{left:467.784072px;}
.x20{left:471.720392px;}
.x23{left:482.686668px;}
.x21{left:488.872026px;}
.x29{left:490.465490px;}
.x24{left:504.805490px;}
.x25{left:515.302745px;}
.x28{left:533.298039px;}
.x22{left:638.458039px;}
.x2a{left:642.488629px;}
.x1c{left:722.904706px;}
.x2e{left:724.966667px;}
.x26{left:798.634746px;}
.x2c{left:880.832001px;}
.x2d{left:884.112549px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1f{letter-spacing:-0.078684pt;}
.lse{letter-spacing:-0.045068pt;}
.ls1e{letter-spacing:-0.037632pt;}
.ls1b{letter-spacing:-0.034211pt;}
.ls9{letter-spacing:-0.032777pt;}
.ls1{letter-spacing:-0.024582pt;}
.ls14{letter-spacing:-0.020526pt;}
.lsa{letter-spacing:-0.020485pt;}
.ls3{letter-spacing:-0.016388pt;}
.lsc{letter-spacing:-0.013684pt;}
.ls17{letter-spacing:-0.012291pt;}
.lsd{letter-spacing:-0.010263pt;}
.ls21{letter-spacing:-0.008194pt;}
.lsf{letter-spacing:-0.006842pt;}
.ls2{letter-spacing:-0.004097pt;}
.ls18{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003421pt;}
.ls8{letter-spacing:0.006842pt;}
.ls22{letter-spacing:0.008194pt;}
.ls4{letter-spacing:0.010263pt;}
.ls15{letter-spacing:0.013684pt;}
.ls12{letter-spacing:0.017105pt;}
.ls5{letter-spacing:0.020526pt;}
.ls19{letter-spacing:0.022493pt;}
.ls11{letter-spacing:0.023947pt;}
.ls1c{letter-spacing:0.026242pt;}
.ls13{letter-spacing:0.027368pt;}
.ls1a{letter-spacing:0.029991pt;}
.ls6{letter-spacing:0.030789pt;}
.ls7{letter-spacing:0.034211pt;}
.ls10{letter-spacing:0.037632pt;}
.ls20{letter-spacing:0.041053pt;}
.ls1d{letter-spacing:0.041237pt;}
.ls16{letter-spacing:0.044474pt;}
.ws26{word-spacing:-1.939738pt;}
.ws27{word-spacing:-1.737896pt;}
.ws17{word-spacing:-0.721842pt;}
.ws14{word-spacing:-0.520000pt;}
.ws13{word-spacing:-0.509737pt;}
.ws12{word-spacing:-0.106053pt;}
.ws25{word-spacing:-0.099211pt;}
.ws16{word-spacing:-0.095790pt;}
.wsc{word-spacing:-0.092368pt;}
.wsa{word-spacing:-0.088947pt;}
.wsd{word-spacing:-0.085526pt;}
.ws11{word-spacing:-0.082105pt;}
.ws19{word-spacing:-0.078684pt;}
.ws10{word-spacing:-0.075263pt;}
.wsf{word-spacing:-0.071842pt;}
.wse{word-spacing:-0.068421pt;}
.ws15{word-spacing:-0.061579pt;}
.ws0{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.003749pt;}
.ws1c{word-spacing:0.011246pt;}
.ws24{word-spacing:0.053262pt;}
.ws22{word-spacing:0.069650pt;}
.ws1b{word-spacing:0.073747pt;}
.wsb{word-spacing:0.081941pt;}
.ws2{word-spacing:0.094233pt;}
.ws23{word-spacing:0.106524pt;}
.ws1{word-spacing:0.114718pt;}
.ws8{word-spacing:0.910000pt;}
.ws5{word-spacing:2.753949pt;}
.ws6{word-spacing:2.959212pt;}
.ws3{word-spacing:3.800791pt;}
.ws4{word-spacing:9.527636pt;}
.ws9{word-spacing:11.994217pt;}
.ws7{word-spacing:40.265810pt;}
.ws1a{word-spacing:161.525083pt;}
.ws18{word-spacing:162.585610pt;}
.ws20{word-spacing:301.244366pt;}
.ws1f{word-spacing:305.548052pt;}
.ws1e{word-spacing:310.238318pt;}
.ws21{word-spacing:312.355950pt;}
._3{margin-left:-162.626663pt;}
._6{margin-left:-161.665346pt;}
._5{width:151.255078pt;}
._1{width:152.938339pt;}
._4{width:155.993238pt;}
._2{width:199.366308pt;}
._7{width:214.420791pt;}
._8{width:278.034068pt;}
._0{width:828.427782pt;}
.fs7{font-size:27.245523pt;}
.fs3{font-size:34.210544pt;}
.fs6{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs8{font-size:52.852218pt;}
.fs5{font-size:54.695900pt;}
.fs4{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.fs1{font-size:122.912134pt;}
.ya{bottom:52.479797pt;}
.y9{bottom:75.360133pt;}
.yb{bottom:76.399541pt;}
.y0{bottom:92.000000pt;}
.y55{bottom:113.040016pt;}
.y36{bottom:115.840000pt;}
.y54{bottom:128.400008pt;}
.y35{bottom:140.960133pt;}
.y53{bottom:143.760000pt;}
.y52{bottom:160.560000pt;}
.y34{bottom:166.080133pt;}
.y51{bottom:182.320133pt;}
.y33{bottom:192.160133pt;}
.y43{bottom:196.720133pt;}
.y42{bottom:220.720133pt;}
.y32{bottom:226.160133pt;}
.y50{bottom:234.079453pt;}
.y1c{bottom:234.720133pt;}
.y41{bottom:244.720133pt;}
.y4f{bottom:251.120133pt;}
.y1b{bottom:262.880133pt;}
.y31{bottom:264.161536pt;}
.y4e{bottom:267.440141pt;}
.y5d{bottom:268.000000pt;}
.y40{bottom:268.720133pt;}
.y4d{bottom:282.800133pt;}
.y1a{bottom:284.720133pt;}
.y30{bottom:288.161440pt;}
.y5c{bottom:291.520000pt;}
.y3f{bottom:292.880000pt;}
.y4c{bottom:298.799477pt;}
.y19{bottom:305.280133pt;}
.y49{bottom:312.159477pt;}
.y2f{bottom:312.161344pt;}
.y5b{bottom:312.560133pt;}
.y3e{bottom:313.520000pt;}
.y4b{bottom:314.159469pt;}
.y48{bottom:329.198821pt;}
.y4a{bottom:329.519461pt;}
.y3d{bottom:334.160133pt;}
.y2e{bottom:336.161248pt;}
.y47{bottom:344.879453pt;}
.y3c{bottom:354.800000pt;}
.y2d{bottom:360.161152pt;}
.y46{bottom:361.920133pt;}
.y3b{bottom:377.040133pt;}
.y45{bottom:379.840133pt;}
.y2c{bottom:384.161056pt;}
.y3a{bottom:398.880000pt;}
.y44{bottom:398.880133pt;}
.y2b{bottom:408.160960pt;}
.y18{bottom:419.120000pt;}
.y39{bottom:423.520000pt;}
.y2a{bottom:432.160864pt;}
.y17{bottom:437.520000pt;}
.y38{bottom:441.920000pt;}
.y29{bottom:456.160768pt;}
.y28{bottom:480.160672pt;}
.y27{bottom:504.160576pt;}
.y66{bottom:504.320000pt;}
.y64{bottom:517.119376pt;}
.y65{bottom:517.120000pt;}
.y26{bottom:528.160480pt;}
.y63{bottom:532.479368pt;}
.y62{bottom:547.839360pt;}
.y25{bottom:552.160384pt;}
.y61{bottom:563.199352pt;}
.y24{bottom:576.160288pt;}
.y60{bottom:578.559344pt;}
.y5a{bottom:587.520000pt;}
.y5f{bottom:593.919336pt;}
.y23{bottom:600.160192pt;}
.y59{bottom:612.160000pt;}
.y5e{bottom:614.960000pt;}
.y22{bottom:624.160096pt;}
.y58{bottom:630.560000pt;}
.y21{bottom:648.160000pt;}
.y16{bottom:650.560000pt;}
.y15{bottom:673.920000pt;}
.y20{bottom:674.160000pt;}
.y14{bottom:695.920805pt;}
.y13{bottom:719.920709pt;}
.y1f{bottom:720.640000pt;}
.y1e{bottom:743.920000pt;}
.y12{bottom:743.920613pt;}
.y1d{bottom:767.920000pt;}
.y11{bottom:767.920517pt;}
.y10{bottom:791.920421pt;}
.yf{bottom:815.920325pt;}
.ye{bottom:839.920229pt;}
.yd{bottom:863.920133pt;}
.y37{bottom:864.400133pt;}
.y57{bottom:882.560000pt;}
.yc{bottom:889.920133pt;}
.y56{bottom:904.560000pt;}
.y8{bottom:920.000000pt;}
.y7{bottom:936.000000pt;}
.y1{bottom:936.640000pt;}
.y3{bottom:938.000000pt;}
.y4{bottom:938.320000pt;}
.y2{bottom:939.360000pt;}
.y6{bottom:939.683200pt;}
.y5{bottom:941.041600pt;}
.hd{height:19.848789pt;}
.h5{height:22.801461pt;}
.h7{height:23.118844pt;}
.h8{height:24.922916pt;}
.hc{height:27.292435pt;}
.h9{height:27.687238pt;}
.h4{height:29.827798pt;}
.h6{height:29.847803pt;}
.hb{height:36.962463pt;}
.he{height:38.477860pt;}
.ha{height:40.960709pt;}
.h2{height:59.655596pt;}
.h3{height:81.921417pt;}
.h1{height:830.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:708.000000pt;}
.w0{width:816.000000pt;}
.x1d{left:37.840000pt;}
.x2f{left:48.480000pt;}
.x2b{left:51.120000pt;}
.x0{left:53.333333pt;}
.x2{left:57.200000pt;}
.x3{left:58.560000pt;}
.x1{left:59.920000pt;}
.x5{left:76.720000pt;}
.x6{left:78.080000pt;}
.x4{left:79.440000pt;}
.x27{left:96.560000pt;}
.x8{left:98.080000pt;}
.x9{left:99.440000pt;}
.x7{left:100.800000pt;}
.xb{left:115.840000pt;}
.xc{left:117.200000pt;}
.xa{left:118.560000pt;}
.xe{left:142.480000pt;}
.xf{left:143.840000pt;}
.xd{left:145.200000pt;}
.x11{left:165.600000pt;}
.x12{left:166.960000pt;}
.x10{left:168.320000pt;}
.x14{left:188.720000pt;}
.x15{left:190.080000pt;}
.x13{left:191.440000pt;}
.x17{left:211.840000pt;}
.x18{left:213.200000pt;}
.x16{left:214.560000pt;}
.x1a{left:229.598400pt;}
.x1b{left:230.956800pt;}
.x19{left:232.320000pt;}
.x1f{left:377.520000pt;}
.x1e{left:399.280128pt;}
.x20{left:402.640000pt;}
.x23{left:412.000336pt;}
.x21{left:417.279888pt;}
.x29{left:418.640000pt;}
.x24{left:430.880000pt;}
.x25{left:439.840000pt;}
.x28{left:455.200000pt;}
.x22{left:544.960000pt;}
.x2a{left:548.400336pt;}
.x1c{left:617.040000pt;}
.x2e{left:618.800000pt;}
.x26{left:681.679867pt;}
.x2c{left:751.839867pt;}
.x2d{left:754.640000pt;}
}
